Bug 473645 - dwarves : Unowned directories
dwarves : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dwarves (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Arnaldo Carvalho de Melo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 13:57 EST by Michael Schwendt
Modified: 2009-03-31 16:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 16:13:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 13:57:55 EST
One or more directories are not included within this
package and/or its sub-packages:

=> dwarves-1.6-1.i386 (rawhide-development-i386)
/usr/share/dwarves

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Arnaldo Carvalho de Melo 2009-02-13 10:52:38 EST
Should be fixed in the package I submitted today, 1.7-3.

Note You need to log in before you can comment on or make changes to this bug.